{ pkgs, lib, gitSvPkg, ... }:

let 
  fluxLocal = import ./flux-local { inherit pkgs lib; };
in
{
  flux-local = fluxLocal;
  flux-diff = import ./flux-diff { inherit pkgs lib fluxLocal; };
  merge-diff = import ./merge-diff { inherit pkgs lib gitSvPkg; };
  forgejo-label = import ./forgejo-label { inherit lib pkgs; };
  forgejo-comment = import ./forgejo-comment { inherit lib pkgs; };
  forgejo-release = import ./forgejo-release { inherit lib pkgs; };
}